/*
Theme Name: Superfood Child
Theme URI: https://superfood.qodeinteractive.com/landing/
Description: A child theme of Organic Theme
Author: Elated Themes
Author URI: http://themeforest.net/user/elated-themes
Version: 1.0.2
Text Domain: organic
Template: superfood
*/

@import url('https://fonts.googleapis.com/css2?family=Figtree:ital,wght@0,300..900;1,300..900&display=swap');

h1, h2, h3, h4, h5, h6, p, a, .eltdf-title.eltdf-breadcrumbs-type .eltdf-breadcrumbs a, .eltdf-title.eltdf-breadcrumbs-type .eltdf-breadcrumbs span, .eltdf-blog-single-navigation .eltdf-blog-single-next .eltdf-blog-single-nav-label, .eltdf-blog-single-navigation .eltdf-blog-single-prev .eltdf-blog-single-nav-label, input, .ctl-description ul li{
  font-family: "Figtree", sans-serif !important;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

h1, h2, h3, h4{
	font-weight: 800 !important;
}

h5, h6{
	font-weight: 600 !important;
}

ul li{
	color: #0d2a3f;
}

.bold-heading{
	font-weight: 800 !important;
}

b{
	color: #94CE72 !important;
	font-weight: 700;
}

.eltdf-page-header,
.eltdf-page-header .eltdf-menu-area .eltdf-vertical-align-containers{
	height: 8rem;
}

/* .eltdf-menu-area eltdf-menu-right{
	height: 108px !important;
} */

.eltdf-main-menu > ul > li > a {
    color: #0d2a3f;
}

.eltdf-btn{
	font-weight: 600 !important;
    letter-spacing: normal !important;
	border-radius: 2rem;
}

.eltdf-shopping-cart-holder, .eltdf-side-menu-button-opener{
	display: none !important;
}

.eltdf-search-opener{
	color: #0d2a3f;
}

.eltdf-search-opener:hover{
	color: #94CE72;
}

.eltdf-cc-item img {
    width: 80% !important;
}

.brand-top-intro .eltdf-cc-item img {
    width: 8rem !important;
}

.our-brand .eltdf-cc-item img {
    width: 20rem !important;
}

.job-row{
	display: flex;
    align-items: center;
}

.eltdf-banner-holder .eltdf-banner-text-inner{
	padding: 5%;
	width: 55% !important;
} 

.eltdf-banner-holder .eltdf-banner-text{
	line-height: 1.6rem !important;
}

/* .page-banner .eltdf-banner-image {
    height: 68vh;
} */

/*.eltdf-iwt.eltdf-iwt-icon-top .eltdf-iwt-content {
    padding: 1rem 3rem 0 !important;
}*/

.eltdf-iwt.eltdf-iwt-icon-top .eltdf-iwt-content .eltdf-iwt-text{
 	text-align: center;
	font-size: 18px;
	line-height: 24px;
}

.icon-row .eltdf-iwt-icon-top .eltdf-iwt-icon img{
	width: 4rem;
}

.page-id-9329 .eltdf-blog-list-holder.eltdf-boxed .eltdf-item-text-holder {
	padding: 2rem 0 2rem !important;
/*  	background-color: transparent !important; */
}

.eltdf-blog-list-holder .eltdf-blog-list .eltdf-bli-info{
	display: none;
}

input, select, textarea{
 	font-size: 1rem !important;
	color: #0d2a3f !important;
}

input.wpcf7-submit{
	background-color: #93cd72 !important;
	border-radius: 5rem !important;
}

input.wpcf7-submit:hover{
	background-color: #0d2a3f !important;
	color: #fff !important;
}

.cta h5{
	font-weight: 400 !important;	
}

.center-paragraph{
	width: 50%;
	margin: 2rem auto 4rem;
}

.whitetxt,
.whitetxt p,
.whitetxt li{
	color: #fff;
}

.dark-blue p strong{
	color: #0C3754;
}

.swlineheight p {
    line-height: 1.4rem;
}

.green{
	color: #94CE72;
}

.sw-button{
	width: fit-content;
	text-align: center;
}

p strong{
	font-size: 1.2rem;
	line-height: 1.6rem;
}

.eltdf-accordion-content-inner p strong{
	font-size: unset;
	line-height: unset;
}

p.facts{
	text-align: center;
}

p.facts strong{
	font-size: 1rem;
	line-height: 1.2rem;
	font-weight: 500;
}

.sw-icons img{
	width: 100px;
	height: auto;
}

.eltdf-section-title-holder .eltdf-st-text{
	font-weight: 400 !important;
    line-height: 1.6rem;
}

.vc_parallax-inner {
    background-size: cover !important;
    background-position: center center !important;
	background-repeat: none;
}

.align-center {
    margin: 0 auto;
    display: block !important;
    text-align: center;
    width: fit-content;
}

.centered-button .wpb_wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
}

/* .parent-pageid-10412 .our-other-brands .owl-carousel .owl-item img,
.our-other-brands .owl-carousel .owl-item img{
	max-height: 9rem;
	width: auto !important;
} */

.our-other-brands .owl-item {
    height: 10rem;

    display: flex;
    align-items: center;
    justify-content: center;
}

.our-other-brands .owl-item img {
    max-width: 10rem !important;
    max-height: 9rem !important;

    width: auto !important;
    height: auto !important;

    object-fit: contain;

    display: block;
    margin: auto;
}

.eltdf-blog-list-holder .eltdf-bli-image a img{
	width: 100%;
}

body .pp_pic_holder .pp_details{
	background: none !important;
	line-height: 46px !important;
}

body .pp_pic_holder a.pp_close{
	color: #0c3754 !important;
}

.eltdf-drop-down .second .inner > ul > li.current-menu-item > a{
	padding-left: 1.5rem;
}

#nav-menu-item-11351 .second .inner ul li{
	text-align: left;
}

/*** BANNER ***/
/* .eltdf-banner-holder .eltdf-banner-image{
    height: 32rem !important;
}
 */
/*** Product Brands Banner ***/
.parent-pageid-10412 .eltdf-banner-holder .eltdf-banner-image{
	height: unset !important;
}

/*** IMAGE CAROUSEL ***/
.vc-carousel-caption{
	text-align: center;
	color: #0C3754;
	font-weight: 500;
	font-size: 1rem;
}

.vc_images_carousel .vc_inner {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.vc_images_carousel .vc_inner img {
    display: block;
}

.hide-title-carousel .vc-carousel-caption{
	display: none;
}

.vc_images_carousel .vc_item {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 8rem;
}

.vc_images_carousel .vc_inner {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}

.vc_images_carousel .vc_inner img {
    max-height: 8rem; 
    width: auto;
}

.product-cat-carousel .vc_images_carousel .vc_item {
    height: 22rem !important; 
}

.product-cat-carousel .vc_images_carousel .vc_inner img{
	max-height: 22rem !important;
}

.slider-with-control .owl-carousel .owl-controls .owl-nav .owl-next, 
.slider-with-control .owl-carousel .owl-controls .owl-nav .owl-prev {
	display: block !important;
}

.slider-with-control .owl-nav {
	display: flex;
	justify-content: space-between;
	position: absolute;
	width: 100%;
	top: 50%;
}

/* .jati-signature-slider .eltdf-cc-item img{
	width: 50% !important;
} */

.slider-with-control .owl-prev,
.slider-with-control .owl-next {
    font-size: 0;
    position: relative;
    width: 2rem;
    height: 2rem;
}

/* Previous Arrow */
.slider-with-control .owl-prev::before {
    content: "";
    display: block;
    width: 2rem;
    height: 2rem;
    background: url('../../uploads/2026/05/carousel-left.svg') no-repeat center;
    background-size: contain;
}

/* Next Arrow */
.slider-with-control .owl-next::before {
    content: "";
    display: block;
    width: 2rem;
    height: 2rem;
    background: url('../../uploads/2026/05/carousel-right.svg') no-repeat center;
    background-size: contain;
	transition: 0.5s opacity;
}

.slider-with-control .owl-prev:hover::before,
.slider-with-control .owl-next:hover::before {
    opacity: 0.7;
}

.eltdf-clients-carousel-holder .eltdf-cc-inner{
	width: 90% !important;
	margin: 0 auto;
}

/*** SLIDER ***/
#SR7_4_1 .elated-style.sr7-arrows.sr7-leftarrow .eltdf-nav-arrow, #SR7_4_1 .elated-style.sr7-arrows.sr7-rightarrow .eltdf-nav-arrow{
	color: #fff !important;
}

/*** PAGE NOT FOUND ***/
.eltdf-404-page .eltdf-page-not-found .eltdf-btn{
	background-color: #93cd72 !important;
	color: #0d2a3f !important;
	border-radius: 3px !important;
	border: none !important
}

.eltdf-404-page .eltdf-page-not-found .eltdf-btn:hover{
	background-color: #0d2a3f !important;
	color: #fff !important;
}

.eltdf-404-page .eltdf-page-not-found .eltdf-btn:hover span span{
	background-color: #fff !important;
}

.eltdf-404-page .eltdf-page-not-found{
	padding: 0 20% 10% !important;
}

.eltdf-404-page .eltdf-page-not-found h1{
	font-size: 3rem;
}

/*** HEADER ***/
.eltdf-logo-wrapper a{
	height: 3rem !important;
}

/*** MAIN MENU ***/
a.eltdf-search-opener{
	margin: 0 !important;
}

/*** HOME PAGE SLIDER ***/
#SR7_3_1 .elated-style.sr7-arrows.sr7-leftarrow .eltdf-nav-arrow, #SR7_3_1 .elated-style.sr7-arrows.sr7-rightarrow .eltdf-nav-arrow{
	color: #94CE72 !important;
}


/*** HOME PAGE ***/
.home .eltdf-page-header{
	margin-bottom: 0 !important;
}
/* .eltdf-is-image img{
	width: 65%;
} */

.home .eltdf-eh-item:first-child .vc_single_image-wrapper{
    width: 75vw;
    margin-left: calc(-30vw + 50%);
}

.home .eltdf-eh-item:first-child img{
    width: 100%;
    height: auto;
}

.vc_custom_1773122782246 {
    background: #fdfdff url(https://dev.connecty.my/serbawangi/wp-content/uploads/2026/03/rice-side-bg.png) !important;
    background-size: auto;
    background-position: bottom right;
    background-repeat: no-repeat;
}

.home-who-we-are .eltdf-eh-item:nth-child(2) {
    background-image: url(https://dev.connecty.my/serbawangi/wp-content/uploads/2026/04/rice-bg.jpg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: right;
}

.our-brand .eltdf-image-gallery .eltdf-ig-grid{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.our-brand .eltdf-image-gallery .eltdf-ig-grid .eltdf-ig-image{
	margin-bottom: 50px !important;
}

.our-brand .eltdf-image-gallery .eltdf-ig-grid .eltdf-ig-image img{
	margin: 0 auto;
}

/* .eltdf-row-grid-section:has(.logo-full-row){
    background-color: #F7F5F2;
} */

/* .vc_custom_1484321816927{
	background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-image: url(https://dev.connecty.my/serbawangi/wp-content/uploads/2026/01/Rice-Pack-Mock-min.png);
} */

.what-we-deliver-side {
    position: absolute;
    margin-top: -60rem;
}

.vc_custom_1767608891304 .eltdf-iwt-icon span i {
    display: none;
}

.vc_custom_1773129502964 {
    overflow: visible !important;
}

.deliver-left {
    position: absolute;
    margin-top: -6rem;
    z-index: 2;
    margin-left: 5rem;
}

 .deliver-left img {
    transform: scale(1.3);
} 

@media (min-width: 1680px) {
	
	.deliver-left {    	
    	margin-top: -8rem;
	}
	
  	.deliver-left img {
    	transform: scale(1.2);
	}
}

@media (min-width: 1920px) {
	
	.deliver-left {    	
    	margin-top: -15rem;
	}
	
}

.eltdf-iwt.eltdf-iwt-icon-left .eltdf-iwt-icon{
	padding-left: 1rem !important;	
}

.page-id-9106 .eltdf-iwt-icon {
    width: 6rem;
    height: 6rem;
    background: #94CE72;
    border-radius: 50%;
    
    display: flex;
    align-items: center;
    justify-content: center;
    
    margin: 0 auto;
}

.page-id-9106 .eltdf-iwt-icon img{
    width: 3rem !important;
    height: 3rem !important;
    object-fit: contain;
    padding: 0 !important;
    background: transparent !important;
}

.eltdf-iwt.eltdf-iwt-icon-left .eltdf-iwt-content{
	padding-top: 0.4rem !important;
	padding-left: 1rem !important;
}

.home .full-right .vc_single_image-wrapper {
/*     width: 75vw;    
    margin-right: calc(-25vw + 50%); */
	width: 48vw;
    margin-right: calc(0vw + 50%);
}

.home .full-right img {
    width: 100%;
    height: auto;
}

.who-we-serve .vc_column-inner {
    padding-top: 0 !important;
}

.sb-brand > .vc_column-inner{
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center !important;
    width: 100% !important;    
    min-height: 17rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.sb-brand > .vc_column-inner .wpb_single_image{
	margin-top: -2.5rem
}

/*** ABOUT US ***/
/* .page-id-1000 .eltdf-fixed-wrapper:not(.fixed) .eltdf-main-menu > ul > li > a > span.item_outer .item_text,
.page-id-1000 .eltdf-fixed-wrapper:not(.fixed) .fa-search:before{
	color: #fff;
} */

/* .page-id-1000 .eltdf-eh-item:first-child .vc_single_image-wrapper{
    width: 75vw;
    margin-left: calc(-25vw + 50%);
} */

/* .eltdf-eh-item:first-child .vc_single_image-wrapper{
    width: 75vw;
    margin-left: calc(-25vw + 50%);
} */

.page-id-1000 .and-left .vc_single_image-wrapper {
    margin-left: calc(-25vw + 50%) !important;
}

.page-id-1000 .who-we-serve .eltdf-eh-item:first-child .vc_single_image-wrapper img{
    width: 100%;
    height: auto;
}

.about-intro .vc_column_container .vc_column-inner{
	padding-top: 0 !important;
}

.eltdf-elements-holder .eltdf-eh-item{
	height: unset !important;
}

.who-we-serve .eltdf-eh-item-content {
    display: flex;
    flex-direction: column;
    justify-content: center;   /* vertical center */
    height: 100%;
}

/* .ceo-quote{
	position: relative;
    padding-bottom: 180px;
}
.vc_custom_1776234951323 {
    position: absolute;
    left: 50%;
    bottom: -90px;
    transform: translateX(-50%);
    margin-top: 0 !important;
    z-index: 2;
    width: 70%;
    max-width: 920px;
} */

.about-ceo-row {
    transform: translateY(-6rem) !important; /* replace with your value */
    position: relative !important;
    z-index: 10 !important;
}

.page-id-1000 .eltdf-iwt.eltdf-iwt-icon-left .eltdf-iwt-content{
	padding-top: 0 !important;
	padding-left: 1rem !important;
	vertical-align: middle;
}

/* Make both columns stretch to the same height */
.who-we-serve .eltdf-elements-holder {
    display: flex !important;
    align-items: stretch;
}

.who-we-serve .eltdf-eh-item {
    display: flex !important;
    width: 50%;
}

/* Left blue panel fills full height */
.who-we-serve .eltdf-eh-item:first-child .eltdf-eh-item-inner {
    height: 100%;
}

/* Right image wrapper fills full height */
.who-we-serve .eltdf-eh-item:last-child .wpb_single_image,
.who-we-serve .eltdf-eh-item:last-child .wpb_wrapper,
.who-we-serve .eltdf-eh-item:last-child .vc_figure,
.who-we-serve .eltdf-eh-item:last-child .vc_single_image-wrapper {
/*     height: 100%; */
    width: 100%;
    margin: 0;
}

/* Make image cover the whole right panel */
/* .who-we-serve .eltdf-eh-item:last-child img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
} */

.who-we-serve.img-padding .eltdf-eh-item:last-child img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

@media only screen and (max-width: 1024px) {
    .who-we-serve .eltdf-elements-holder {
        display: block;
    }

    .who-we-serve .eltdf-eh-item {
        width: 100%;
        display: block;
    }

    .who-we-serve .eltdf-eh-item:last-child img {
        height: auto;
    }
}

.eltdf-banner-holder .eltdf-banner-image img{
	width: 100% !important;
}

/* .page-banner .eltdf-banner-holder .eltdf-banner-text-holder {    
    right: 0;
    width: 1300px;
    margin: 0 auto !important;
} */

.page-banner .eltdf-banner-holder .eltdf-banner-text-inner{
	display: flex;
    flex-direction: column;
    justify-content: center;
}

.page-banner h3.eltdf-banner-title {   
    font-size: 3rem;
	line-height: 3.4rem;
    margin: 0 0 1rem !important;
}

/* .vc_custom_1766566354902 .vc_column-inner,
.vc_custom_1766566354902 .vc-column-inner, */
.parent-pageid-10412 .vc_row-has-fill>.vc_column_container>.vc_column-inner,
.page-id-11355 .vc_row-has-fill>.vc_column_container>.vc_column-inner{
	padding-top: 0 !important;
}

.eltdf-iwt-icon-left h4.eltdf-iwt-title{
	font-weight: 700 !important;
	font-size: 1rem;
}

.vc_images_carousel.vc_per-view-more .vc_carousel-slideline .vc_carousel-slideline-inner>.vc_item>.vc_inner img {
    margin: 0 auto;
}

/* .ctl-wrapper .ctl-vertical-wrapper.ctl-compact-wrapper .ctl-story .ctl-title {
    padding: 2rem 0.5rem 0.5rem;
}

.page-id-1000 .certifications-row .wpb_single_image img{
	width: 120px;
}

.award-left {
    border-left: solid 1px #0d2a3f;
} */

.award-logo img{
	height: 6rem !important;
	width: auto;
}

.how-we-work .eltdf-eh-item.skrollable {
    background: #0C3754;
}

.how-we-work .vc_column-inner{
	padding-top: 0 !important;
}

/*** TIMELINE ***/
.vc_custom_1776335605257 {  
    background-repeat: no-repeat !important;
    background: url(https://dev.connecty.my/serbawangi/wp-content/uploads/2026/04/milestone-bg-min-scaled.jpg);
    padding-top: 6rem;
    background-size: cover;
}

.ctl-wrapper .ctl-one-sided{
	margin: 0 auto !important;
}

.ctl-labels{
	background: none !important;
}

.ctl-story-left .ctl-label-big.story-date,
.ctl-story-left .showit-after,
.ctl-story-left .ctl-description{
	text-align: right !important;
}

.ctl-label-big.story-date{
	display: none !important;
	color: #0d2a3f !important;
	font-size: 20px !important;
}

.ctl-wrapper .ctl-vertical-wrapper.ctl-compact-wrapper:not(.ctl-clean-skin) .ctl-story .ctl-content{
	box-shadow: none !important;
}

.ctl-wrapper .ctl-labels{
	padding: 0 !important;
}

.ctl-wrapper .ctl-story {
    position: relative;
}

.ctl-wrapper .ctl-story .ctl-title{
	padding: 0;
    margin-top: -2rem;
	background: none !important;
	color: #0d2a3f !important;
    position: absolute;
    top: 2.4rem;
    right: calc(100% + 5rem);
    width: 240px;
    text-align: right;
    z-index: 10;
	font-size: 1.8rem;
    line-height: 2rem;
}

.ctl-wrapper .ctl-story .ctl-content {
    overflow: visible !important;
	position: relative;
}

.ctl-arrow {
    display: none;
}

.ctl-wrapper .ctl-vertical-wrapper .ctl-icon{
	box-shadow: none !important;
}

.ctl-wrapper .ctl-icon i{
	color: #0d2a3f !important;
}

.ctl-description {
    padding: 0 0.5rem !important;
}

.ctl-description p{
	line-height: 1.6rem;
}

.ctl-description ul li{
	margin-bottom: 1rem;
}

.ctl-wrapper .ctl-icondot{
	background-color: #0C3754 !important;
}

.ctl-wrapper .ctl-story{
	margin-bottom: 80px !important;
	 position: relative;
}

.ctl-wrapper .ctl-vertical-wrapper .ctl-timeline:before{
	background-color: #0C3754 !important;
}

.ctl-wrapper .ctl-vertical-wrapper .ctl-end, .ctl-wrapper .ctl-vertical-wrapper .ctl-start{
	background-color: #0C3754 !important;
}

.ctl-description p strong{
	font-size: 1rem;
	color:#0d2a3f;
}

/*** OUR TEAM ***/
#icon-row p.eltdf-iwt-text{
	padding: 0 1rem !important;
}

/*** INNOVATION LAB ***/
/* .page-id-9093 .eltdf-eh-item:first-child .vc_single_image-wrapper{
    width: 100%;
	margin: 0;
}

.page-id-9093 .eltdf-eh-item:first-child img{
    width: 100%;
    height: auto;
} */

.page-id-9093 .eltdf-iwt-icon {
    width: 6rem;
    height: 6rem;
    flex-shrink: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.page-id-9093 .eltdf-iwt-icon img {
    width: 100% !important;
    height: 100%;
    object-fit: contain;
}


.inno-food .eltdf-iwt-icon {
    width: 100%;
	height: auto;
    flex-shrink: 0;
    display: flex;
    align-items: center;
    justify-content: center;
} 

.inno-food .eltdf-iwt-icon img{
	height: 14rem;
	width: auto;
}

/* .page-id-9093 .eltdf-iwt.eltdf-iwt-icon-left .eltdf-iwt-content, .page-id-9093 .eltdf-iwt.eltdf-iwt-icon-left .eltdf-iwt-icon{
	vertical-align: middle;
} */

.vc_custom_1768466587493 .vc_column_container,
.vc_custom_1768466590797 .vc_column_container{
	padding: 0 3rem;
}

/*** SINGLE POST ***/
.eltdf-title.eltdf-breadcrumbs-type .eltdf-title-text{
	font-size: 2rem !important;
}

.eltdf-breadcrumbs a, .eltdf-breadcrumbs span{
	color: #0d2a3f !important;
}

.eltdf-post-info a, .widget_categories ul li a,
.eltdf-blog-list-holder .eltdf-bli-info>div a{
	color: #0a0e11 !important;
}

.eltdf-social-share-tags-holder .eltdf-blog-single-share .eltdf-social-share-holder .eltdf-social-title{
	font-weight: 400 !important;
	color: #0a0e11 !important;
}


.eltdf-blog-single-navigation-inner a span{
	font-weight: 400 !important;
	color: #0a0e11 !important;
	transition: 0.3s color;
}

.eltdf-blog-single-navigation-inner a:hover span{
	font-weight: 400 !important;
	color: #94CE72 !important;
}

.eltdf-social-share-holder ul li a span{
	transition: 0.3s color;
}

.eltdf-social-share-holder ul li a:hover span{
	color: #94CE72 !important;
}

.single-post .eltdf-post-image{
	display: none !important;
}

.eltdf-related-post .eltdf-post-info-author {
    display: none !important;
}

.single-post .eltdf-content,
.archive.category .eltdf-content{
    margin-top: -8rem;
}

/*** SUSTAINABILITY ***/
/* .page-id-9106 .eltdf-eh-item:first-child .vc_single_image-wrapper{
    width: 75vw;
    margin-left: calc(-30vw + 50%);
} */

.page-id-9106 .and-left .vc_single_image-wrapper {
    margin-left: calc(-25vw + 50%) !important;
}

/* .page-id-9106 .eltdf-eh-item:first-child img,
.page-id-1000 .eltdf-eh-item:first-child img,
.page-id-1000 .how-we-work.img-right .eltdf-eh-item:nth-child(2) img{
    width: 100%;
    height: auto;
} */

.eltdf-eh-item:first-child img,
.how-we-work.img-right .eltdf-eh-item:nth-child(2) img{
    width: 100vw;
    height: auto;
} 

.page-id-1000 .eltdf-eh-item:first-child img[src$=".svg"] {
	width: 4rem;
}

.our-focus .eltdf-iwt-icon img{
	width: 4rem;
}

.our-focus .eltdf-iwt.eltdf-iwt-icon-left .eltdf-iwt-icon{
	display: block;
}

.eltdf-iwt.eltdf-iwt-icon-left .eltdf-iwt-icon{
	padding-left: 1rem !important;
	margin-bottom: 1rem;
}

/* .eltdf-iwt.eltdf-iwt-icon-left .eltdf-iwt-icon{
	padding-left: 1rem !important;
}

.eltdf-iwt.eltdf-iwt-icon-left .eltdf-iwt-content{
	padding-top: 1rem !important;
} */

.page-id-9106 .eltdf-iwt-icon-left h4.eltdf-iwt-title{
	font-weight: 700 !important;
}

.page-id-9106 .our-focus {
    display: flex;
    align-items: stretch;
}

.page-id-9106 .our-focus > .wpb_column {
    display: flex;
}

.page-id-9106 .our-focus > .wpb_column > .vc_column-inner {
    width: 100%;
    height: 100%;
}

.page-id-9106 .our-focus-title > .vc_column-inner {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.our-focus-title .wpb_wrapper {
    width: 100%;
}

.how-we-work-left .vc_column-inner{
	background-repeat: no-repeat;
    width: 35rem !important;
    height: 50rem;
    background-size: contain;
    position: absolute;
    z-index: 9999999999;
	margin: -18rem -10rem;
}

.how-we-work-right .vc_column-inner{
	background-repeat: no-repeat;
    width: 30rem !important;
    height: 40rem;
    background-size: contain;
    position: absolute;
    z-index: 9999999999;
	margin: -18rem 0;
}

.page-id-9106 h3 a{
    font-size: 1.2rem;
    line-height: 1.6rem;
}

.page-id-9106 .vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner{
	padding-top: 0;
}

.page-id-9106 .eltdf-eh-custom-434558{
	padding: 4rem !important;
}

/*** BRAND PAGE ***/
.eltdf-eh-item .full-img .vc_single_image-wrapper{
    width: 75vw;
    margin-left: calc(-25vw + 50%);
}

.and-left .vc_single_image-wrapper {
    margin-left: calc(-25vw + 50%) !important;
}

.eltdf-eh-item .full-img img{
    width: 100%;
    height: auto;
}

.ig-logo .vc_single_image-wrapper img{
	width: 3rem;
}

.jati-products .wpb_single_image .vc_figure, 
.jati-products .vc_single_image-wrapper{
	width: 100%;
}

.jati-products .wpb_single_image img{
	width: 100%;
	max-width: 80rem;
}

.eltdf-clients-carousel-holder .eltdf-cc-item {
    text-align: center;
}

.eltdf-clients-carousel-holder .client-caption {
    display: block;
    margin-top: 15px;
    font-size: 16px;
    font-weight: 500;
    color: #333;
    line-height: 1.4;
}

/* .carnation .owl-item .eltdf-cc-item img,
.songhe .owl-item .eltdf-cc-item img{
	width: 125px !important;
	height: 125px !important;
} */

.brand-direction .vc_column-inner{
	padding-top: 0 !important;
}

/*** CAREERS PAGE ***/
.about-intro .eltdf-eh-item:first-child .vc_single_image-wrapper{
    width: 75vw;
    margin-left: calc(-30vw + 50%);
}

.about-intro .and-left .vc_single_image-wrapper {
    margin-left: calc(-25vw + 50%) !important;
}

.about-intro .eltdf-eh-item:first-child img{
    width: 100%;
    height: auto;
}

.vertical-align .wpb_wrapper{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.page-id-9125 .ui-accordion-header,
.page-id-11494 .ui-accordion-header{
	background: none !important;
	color: #0c3754 !important;
}

.page-id-9125 .eltdf-accordion-holder.eltdf-ac-boxed .eltdf-title-holder .eltdf-accordion-mark,
.page-id-11494 .eltdf-accordion-holder.eltdf-ac-boxed .eltdf-title-holder .eltdf-accordion-mark{
    left: 0;
}

.page-id-9125 .eltdf-accordion-holder.eltdf-ac-boxed .eltdf-title-holder,
.page-id-11494 .eltdf-accordion-holder.eltdf-ac-boxed .eltdf-title-holder{
	padding-left: 30px;
}

.wpcf7 input[type="file"]{
	margin-bottom: 1rem;
}

.wpcf7-not-valid-tip{
	margin-bottom: 1rem;
}

/*** CONTACT PAGE ***/
.contact-banner{
	height: 45vh;
    display: flex;
    align-content: center;
    align-items: center;
}

/*** SEARCH FORM ***/
.eltdf-fullscreen-search-form .eltdf-field-holder input{
	padding: 2rem;
}

.eltdf-fullscreen-search-form .eltdf-search-submit{
	padding: 1.2rem 2rem;
}

/*** SEARCH RESULTS ***/
.eltdf-title.eltdf-standard-type .eltdf-title-text span{
    font-size: 3rem;
}

.eltdf-search-page-holder h2 {
    display: none;
}

.search-results .eltdf-content{
	margin-top: -8rem;
	padding-bottom: 6rem;
}

.search-results .eltdf-breadcrumbs-holder{
	display: none !important;
}

.search-results .eltdf-title.eltdf-standard-type .eltdf-title-text span{
	font-size: 2rem;
}

/*** DISTRIBUTORS PAGE ***/
.distributors-accordion .vc_tta-panel-heading{
	border: solid 1px #0C3754 !important;
}

/* .distributors-accordion .vc_tta.vc_tta-shape-rounded .vc_tta-panel-heading{
	border-radius: 1px !important;
} */

.distributors-accordion .vc_tta-panel-title a{
	background-color: #95ce7373 !important;
	color: #0C3754 !important;
/* 	border-radius: 1px !important; */
}

.distributors-accordion .vc_active .vc_tta-panel-title a{
	background-color: #fff !important;	
	border-radius: 5px !important;
}

.distributors-accordion .vc_tta-panel-title a span{
	font-size: 1.2rem !important;
}

.distributors-accordion .vc_active .vc_tta-panel-title a span{
	color: #0C3754 !important;
}

.distributors-accordion .vc_active .vc_tta-panel-title a i:before{
	border-color: #0C3754 !important;
}

.distributors-accordion .vc_tta-panel-body{
	background-color: #fff !important;
	border-left: solid 1px #0C3754 !important;
	border-right: solid 1px #0C3754 !important;
	border-bottom: solid 1px #0C3754 !important;
	border-top: none !important;    
	padding-bottom: 2rem !important;
}


/*** CONTACT US ***/
/*.eltdf-row-grid-section:has(> .vc_custom_1778226308353) {*/
/*    background-color: #CCC6BA33;*/
/*}*/

.vc_custom_1778230970010 {
    position: relative;
    z-index: 1;
}

.vc_custom_1778230970010::before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100vw;
    height: 100%;
    background-color: #CCC6BA33;
    z-index: -1;
}

.vc_tta-panel-heading h4{
    background: #0C3754;
}

.vc_tta-panel-heading h4 a span{
    color: #fff;
	font-weight: 600;
}

.vc_tta-panel-heading h4 .vc_tta-controls-icon,
.vc_tta-panel-heading h4 .vc_tta-controls-icon::before, 
.vc_tta-panel-heading h4 .vc_tta-controls-icon::after{
    border-color: #94CE72 !important;
}

.vc_tta-panel-body{
    padding: 2rem !important;
    background: #fff !important;
}

.vc_tta-panel-body p strong{
    font-size: 1.1rem;
}

/*** CONTACT FORM ***/
.wpcf7-form-control.wpcf7-date, .wpcf7-form-control.wpcf7-number, .wpcf7-form-control.wpcf7-quiz, .wpcf7-form-control.wpcf7-select, .wpcf7-form-control.wpcf7-text, .wpcf7-form-control.wpcf7-textarea{
	border-radius: 0.3rem !important;
}

iframe {
	border-radius: 0.3rem;
}

.wpcf7-submit{
    border-radius: 2rem !important;
}

/*** FOOTER ***/
#text-3 .textwidget p{
	font-size: 12px;
	color: #fff;
}

#text-7 .textwidget p{
	color: #a4a4a4;
}

.eltdf-four-columns .eltdf-column:last-child .eltdf-column-inner .eltdf-icon-widget-holder .fa-facebook {
    display: none;
}

.eltdf-footer-top-holder ul li a{
	transition: color 0.3s;
}

.eltdf-footer-top-holder ul li a:hover {
    color: #94CE72 !important;
}

footer .eltdf-footer-top .eltdf-icon-widget-holder .eltdf-icon-holder {
    display: none;
}

/* footer .eltdf-footer-top .eltdf-icon-widget-holder .eltdf-icon-text-holder{
	color: #fff !important;
} */

body:not(.page-id-3720) .eltdf-smooth-transition-loader {
  display:none !important;
}

/*** RESPONSIVE FIX ***/
.vc_custom_1773129673962{
		margin-left: 6rem;
	}

/* .eltdf-grid-1300 .eltdf-row-grid-section{
	width: 100% !important;
} */
	
	.sb-brand .wpb_single_image .vc_figure{
		margin: 0 !important;
	}
	
	.sb-brand .vc_column-inner {
		background-position: 50%;
	}

.sb-brand .vc_single_image-wrapper img{
	max-width: 10rem;
}

@media (max-width: 1440px) {
	.sb-brand > .vc_column-inner{
		min-height: 10.5rem;
	}
	
	.sb-brand .vc_single_image-wrapper img{
		width: 8rem !important;
	}
	
/* 	.sb-brand > .vc_column-inner{
		justify-content: flex-start;
	} */
	
	.sb-brand .wpb_single_image .vc_figure{
		margin-left: 2rem;
	}
	
	.sb-brand .vertical-logo img{
		width: 5rem !important;
        margin: 0 1.4rem;
	}
	
	.golden-kirin-logo .vc_single_image-wrapper img{
		width: 5rem !important;
        margin: 0 1rem;
	}
	
	.deliver-left img{
		margin-left: -4rem;
	}

	.cta-section .eltdf-row-grid-section {
		width: 100% !important;
	}
}

@media (max-width: 1399px) {
/* 	.sb-brand .vc_single_image-wrapper{
		margin-top: -2rem;
	} */
	
	.sb-brand .vc_single_image-wrapper img{
		width: 8rem !important;
	}
	
	.sb-brand .vertical-logo img{
		width: 5rem !important;
	}
	
	.golden-kirin-logo .vc_single_image-wrapper img{
		width: 5rem !important;     
	}

	.vc_custom_1773129673962{
		margin-left: unset;
	}
}

@media (max-width: 1200px) {
/* 	.sb-brand .vc_single_image-wrapper{
		margin-top: -3.5rem;
	}	
	 */
	.our-brand .eltdf-row-grid-section{
		width: 100% !important;
	}
	
 	.page-id-1000 .who-we-serve.who-we-serve-li-icons .eltdf-eh-item-content{
		height: unset !important;
	}
	
	.page-id-1000 .who-we-serve .wpb_single_image img{
		padding: 3rem;
		max-height: 100%; 
	}
	
	.page-id-1000 .and-left .vc_single_image-wrapper {		
		margin-left: calc(-30vw + 50%) !important;
	}
}

@media (max-width: 1234px) {
	.eltdf-main-menu>ul>li>a{
		padding: 0 16px !important;
	}
}

@media (max-width: 1176px) {
	.eltdf-header-standard .eltdf-menu-area.eltdf-menu-right .eltdf-main-menu{
		margin-right: 0;
	}
	
	.eltdf-main-menu>ul>li>a{
		font-size: 1rem !important;
        padding: 0 0.4rem !important;
	}
	

  .who-we-serve .eltdf-elements-holder,
  .who-we-serve .eltdf-eh-item,
  .who-we-serve .eltdf-eh-item-inner,
  .who-we-serve .eltdf-eh-item-content {
    height: auto !important;
    min-height: 0 !important;
  }

  .who-we-serve .eltdf-elements-holder {
    display: flex;
    align-items: center;
    overflow: visible !important;
  }

  .who-we-serve .eltdf-eh-item {
    display: flex;
    flex-direction: column;
	justify-content: center;
  }

  .who-we-serve .eltdf-eh-item-content {
    padding: 3rem !important;
    box-sizing: border-box;
  }

  .who-we-serve .wpb_single_image,
  .who-we-serve .wpb_single_image .wpb_wrapper,
  .who-we-serve .wpb_single_image .vc_figure,
  .who-we-serve .wpb_single_image .vc_single_image-wrapper {
    height: 100% !important;
    width: 100% !important;
  }

/*   .who-we-serve .wpb_single_image img {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
    display: block;
  } */

}

@media only screen and (min-width: 1025px) and (max-width: 1176px) {

    /* make row stretch */
    .page-id-9093 .eltdf-elements-holder {
        display: flex;
        align-items: stretch;
    }

    /* each item equal height */
    .page-id-9093 .eltdf-eh-item {
        display: flex;
    }
	
	.page-id-9093 .wpb_column {
    display: flex;
}
	
	.page-id-9093 .vc_row.wpb_row.vc_inner {
    display: flex;
    align-items: stretch;
}
	
/*     .page-id-9093 .eltdf-eh-item-inner {
        width: 100%;
        display: flex;
        height: 100%;
    } */

    /* image wrapper fill height */
    .page-id-9093 .vc_single_image-wrapper,
    .page-id-9093 .vc_single_image-wrapper img {
        height: 100%;
    }

    /* image behaviour */
    .page-id-9093 .vc_single_image-wrapper img {
        width: 100%;
        object-fit: cover;
        display: block;
    }

    /* keep both columns equal height */
    .who-we-serve .eltdf-elements-holder,
    .who-we-serve .eltdf-eh-item,
    .who-we-serve .eltdf-eh-item-inner,
    .who-we-serve .eltdf-eh-item-content {
        height: 100% !important;
        min-height: 100% !important;
    }

    /* image section */
    .page-id-1000 .who-we-serve .wpb_single_image {
        width: 50vw !important;
        margin-left: calc(-25vw + 50%) !important;
        height: 100%;
    }

    /* image wrapper */
    .page-id-1000 .who-we-serve .vc_single_image-wrapper {
        display: block;
        height: 100%;
    }

    /* actual image */
    .page-id-1000 .who-we-serve .vc_single_image-wrapper img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: left center;
        display: block;
    }

}

@media (max-width: 1024px) {
	
	.eltdf-mobile-header .eltdf-mobile-logo-wrapper img { 
    	max-width: 12rem;
	}
	
	.eltdf-mobile-header .eltdf-mobile-nav{
		padding-bottom: 2rem;
	}
	
	.menu-item-has-children ul li {
		border: none !important;
	}
	
	.menu-item-has-children ul li a{
		padding: 0 !important;
	}
	
	.menu-item-has-children ul li:last-child a {
		padding: 0 0 10px !important;
	}
	
	.page-id-1000 .page-banner .vc_column-inner{
		padding-top: 0 !important;
	}
	
 	.page-id-1000 .about-intro .eltdf-eh-item-content{		
		margin-bottom: 2rem;
		padding: 0 !important;
	}	
	
	.page-id-1000 .about-ceo-row {
    	transform: translateY(0) !important;
		margin-bottom: 3rem !important;
	}
	
	.page-id-1000 .vc_custom_1776310137250{
		margin-top: 0 !important;
	}
	
	.page-id-10412 .our-brand{
		margin-top: 0 !important;
	}
	
	.our-brand .eltdf-row-grid-section{
		width: 100% !important;
	}
	
	.sb-brand > .vc_column-inner{
		min-height: 9rem;
	}
	
	.sb-brand .wpb_single_image .vc_figure{
		margin: 0 !important;
	}
	
	.sb-brand .vc_column-inner {
		background-position: 50%;
	}
	
/* 	.sb-brand > .vc_column-inner .wpb_single_image {
		margin-top: 3rem;
	} */
	
	.sb-brand .vc_single_image-wrapper img {
        width: 6rem !important;
    }

	.sb-brand .vertical-logo img{
		width: 4.8rem !important;
	}
	
	.golden-kirin-logo .vc_single_image-wrapper img{
		width: 4.8rem !important;
	}
	
	.brand-top-intro .vc_column-inner{
		padding: 0 !important;
	}
	
	.home-who-we-are .vc_column_container,
	.about-intro .vc_column_container{
		width: 88vw;
        padding: 0 !important;
        margin: 4rem auto !important;
		float: none;
	}
	
	.home .eltdf-eh-item:first-child .vc_single_image-wrapper{
		width: 100vw !important;
		margin-left: unset !important;
	}	
	
	.home-who-we-are .eltdf-eh-item:nth-child(2){
/* 		margin-top: 3rem; */
		background-image: none !important;
	}
	
	.center-paragraph {
    	width: 70%;
	}
	
	.why-icons .vc_column_container{
		margin-bottom: 2rem;
	}
	
	.our-brand.vc_custom_1779099188541{
		padding-left: 2rem !important;
		padding-right: 2rem !important;
	}	
	
	.what-we-deliver{
		padding: 0 3rem !important;
	}
	
	.deliver-left img{
 		transform: scale(2);
		margin: 8rem 0 0 -8rem !important
	}
	
/* 	.who-we-serve .eltdf-elements-holder{
		flex-direction: column-reverse !important;
	}
	
	.who-we-serve .eltdf-eh-item{
		width: 100% !important;
	}
	
	.who-we-serve .eltdf-elements-holder .eltdf-eh-item-inner > div{
		padding: 3rem !important;
	}
	
	.who-we-serve.reverse .eltdf-elements-holder{
		flex-direction: column !important;	
	}
	
	.eltdf-eh-item .full-img .vc_single_image-wrapper {
		width: unset !important;
		margin-left: unset !important;
	} */
	
	.who-we-serve .wpb_single_image img {
		height: auto !important;
		object-fit: initial;
	}
	
	.who-we-serve .eltdf-elements-holder {
		display: block;
	}

	.who-we-serve .wpb_single_image img {
		height: auto !important;
	}
	
	.page-id-1000 .who-we-serve .eltdf-eh-item-content{
		padding-top: 4rem !important;
	}
	
	.page-id-1000 .and-left .vc_single_image-wrapper {		
		margin: 0 !important;
	}
	
	.about-intro .eltdf-eh-item:first-child .vc_single_image-wrapper {
		width: 100vw;
		margin-left: unset;
	}
	
	.page-id-1000 .wpb_single_image img {
		margin-top: 0;
	}
	
	.page-banner h3.eltdf-banner-title{
		font-size: 2rem;
    	line-height: 2.4rem;
	}
	
	.how-we-work-left .vc_column-inner{
		display: none;
/* 		margin: -18rem -13rem; */
	}
	
	.how-we-work-right .vc_column-inner{
/* 		margin: -18rem -4rem !important; */
		display: none;
	}
	
	.about-intro.vc_custom_1778142874553 {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
	
	.our-brand.vc_custom_1776651726306{
		padding-top: 4rem !important;
		padding-bottom: 4rem !important;
	}
	
	.vc_row.vc_custom_1779868268664{
		margin-top: 4rem !important;
	}
	
	.career-row-reverse .eltdf-two-columns{
		display: flex;
		flex-direction: column-reverse;
	}
	
	.page-id-11355 .vc_custom_1776335605257{
		padding-top: 4rem;
		background: none;
	}
	
	.switch-text-top .eltdf-elements-holder {
		display: flex;
		flex-direction: column-reverse;
	}	

}

@media (max-width: 900px) {

  .who-we-serve .eltdf-elements-holder {
       align-items: flex-start;
	   flex-direction: column;
  }
	
  .who-we-serve.reverse .eltdf-elements-holder {
	   flex-direction: column !important;
  }
	
	.who-we-serve .eltdf-eh-item .full-img .vc_single_image-wrapper{
		margin: 0;
	}

  /* image column */
  .who-we-serve .wpb_single_image,
  .who-we-serve .wpb_single_image .wpb_wrapper,
  .who-we-serve .wpb_single_image .vc_figure,
  .who-we-serve .wpb_single_image .vc_single_image-wrapper {
    align-self: flex-start;
  }

  /* text column */
  .who-we-serve .eltdf-eh-item-content {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    height: 100%;
  }	

  .who-we-serve .eltdf-eh-item,
  .who-we-serve .eltdf-eh-item-inner {
    height: 100%;
/*     display: flex;
    flex-direction: column; */
  }
	.parent-pageid-10412 .who-we-serve .wpb_row .wpb_column{
		width: 5rem;
		float: left;
	}
	
	.parent-pageid-10412 .ig-logo{
		width: 3rem !important;
	}
	
}

@media (max-width: 800px) {
	
/* 	.sb-brand > .vc_column-inner .wpb_single_image {
		margin-top: 1rem;
	} */
	
	.sb-brand .vc_single_image-wrapper img {
        width: 5rem !important;
    }
	
	.sb-brand .vertical-logo img {
        width: 4rem !important;
    }
	
	.golden-kirin-logo .vc_single_image-wrapper img{
		width: 3.8rem !important;
	}	
	
/* 	.brand-about.vc_row{
		padding-top: 0 !important;
	} */
	
	.page-id-1000 .who-we-serve .eltdf-iwt.eltdf-iwt-icon-left .eltdf-iwt-icon img{
		width: 4rem !important;
	}
	
	.who-we-serve.brand-section .wpb_single_image img{
		margin-top: 0;
	}

}

@media (max-width: 767px) {
	.sb-brand > .vc_column-inner {
        min-height: 16rem;
    }
	
	.sb-brand .vc_single_image-wrapper img {
        width: 10rem !important;
    }
	
	.sb-brand .vertical-logo img {
        width: 7rem !important;
    }
	
	.golden-kirin-logo .vc_single_image-wrapper img{
		width: 7rem !important;
	}
	
	.parent-pageid-10412 .eltdf-btn{
		margin-bottom: 1rem;
	}
	
/* 	.brand-intro.vc_row{
		padding-top: 0rem !important;
	} */
	
	.page-id-9106 .about-intro{
		padding-top: 0 !important;
		padding-bottom: 0 !important;
	}
	
	.how-we-work-left .vc_column-inner{
		display: none;
	}
	
	.how-we-work-right .vc_column-inner{
		display: none;
	}
	
	.deliver-left img{
		display: none;
	}
	
/* 	.who-we-serve .eltdf-eh-item:last-child .wpb_single_image{
		margin-top: 2rem;
	} */
	
	.vc_custom_1777878932534 .vc_col-sm-4 {
		margin-bottom: 3rem;
	}
	
	.team-our-approach {
		padding: 0 3rem;
	}
	
	.team-our-approach .vc_col-sm-2{
		display: none;
	}
	
	.page-id-9021 .about-intro .wpb_single_image .vc_figure{
		width: 100%;
	}
	
	.page-id-9021 .about-intro .eltdf-eh-item:first-child .vc_single_image-wrapper {
		width: 100%;
		margin-left: unset;
	}
	
	.about-awards .eltdf-row-grid-section:nth-child(2) .wpb_column,
	.quick-facts .eltdf-row-grid-section:nth-child(2) .wpb_column{
		margin-bottom: 2rem;
	}
	
	.vc_row.vc_custom_1776395383543{
		margin: 0 0 3rem !important;
	}
	
	.vc_row.vc_custom_1776395395664{
		margin: 0 !important;
	}
	
	.ctl-wrapper .ctl-vertical-wrapper .ctl-labels{
		margin-bottom: 0.5rem !important;
	}
	
	.ctl-wrapper .ctl-story .ctl-title {
        position: unset !important;
        text-align: left !important;
        width: 100%;
        margin-bottom: 2rem;
		margin-left: 0.3rem;
    }
	
	.vc_column-inner.vc_custom_1766738921004{
		margin-bottom: 4rem !important;
	}
	
	/*** CONTACT US ***/
	.page-id-9362 .wpb_raw_html{
		margin-top: 3rem;
	}
}

@media (max-width: 680px) {
	.eltdf-banner-holder p.eltdf-banner-text {
		display: none;
	}
	
	.page-banner h3.eltdf-banner-title{
		margin-bottom: 0 !important;
	}
	
	.page-id-9106 .our-focus{
		flex-direction: column;
	}
	
	.our-focus-title .eltdf-section-title-holder{
		padding: 2rem 0 4rem;
	}
	
 	.about-intro .eltdf-eh-item:first-child .vc_single_image-wrapper{
		width: 100vw !important;
		margin-left: unset !important;
	} 
	
	.about-intro .eltdf-elements-holder .eltdf-eh-item-content{
		padding: 0;
	}
	
	.vc_custom_1776335605257{
		background: none !important; 
	}
	
	.job-row{
		flex-direction: column;
	}
	
	.centered-button .wpb_wrapper{
		margin-top: 1rem;
	}
	
	.brand-about.vc_row{
		margin-top: -3rem !important;
		padding-top: 0 !important;
	}
	
}

@media (max-width: 480px){
	.eltdf-eh-item-content:has(.mobile-full) {
    	padding: 0 !important;
	}
	
	.page-banner.vc_row.wpb_row {
      margin-top: 0 !important;
    }
}

@media (max-width: 375px) {
	.page-banner h3.eltdf-banner-title{
		font-size: 1.2rem;
    	line-height: 1.6rem;
	}
}